{
  "carPaint": {
    "color": "#FF77736F",
    "flakes": 0.558,
    "enabled": false
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Netherlands"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  }
}